<?php
	session_start();
	// db-connection
    require_once 'admin/config/constant.php';
    require_once 'admin/config/db.php';
    require_once 'admin/config/database.class.php';
    require_once 'admin/config/functions.php';
    $d = new database($db_config);
    $response = array('is_err'=>false,'message'=>'');
    $mobile_regex = '/^[0-9]{10}+$/';
    $reg_name = "/^([a-zA-Z' ]+)$/";
?>